## pyvenv-el 1.10

=== debian/changelog ===
pyvenv-el (1.10-1) unstable; urgency=medium

  * New upstream version 1.10
  * Refresh patches

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 28 Feb 2017 12:18:00 +0500

pyvenv-el (1.9-1) unstable; urgency=medium

  * Initial release (Closes: #855504)

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 18 Feb 2017 21:32:53 +0500
