=== debian/control ===
Source: pyvenv-el
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 10),
               dh-elpa,
               elpa-f,
               elpa-mocker,
               dash-el,
               s-el,
               virtualenv,
               virtualenvwrapper
Standards-Version: 3.9.8
Testsuite: autopkgtest-pkg-elpa
Homepage: https://github.com/jorgenschaefer/pyvenv
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/pyvenv-el.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/pyvenv-el.git

Package: elpa-pyvenv
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends},
         emacsen-common (>= 2.0.8),
         virtualenv
Recommends: emacs (>= 46.0),
            virtualenvwrapper
Enhances: emacs,
          emacs24,
          emacs25
Built-Using: ${misc:Built-Using}
Description: Python virtual environment interface
 This is a simple global minor mode which will replicate the changes
 done by virtualenv activation inside Emacs.
 .
 The main entry points are `pyvenv-activate', which queries the user
 for a virtual environment directory to activate, and
 `pyvenv-workon', which queries for a virtual environment in
 $WORKON_HOME (from virtualenvwrapper.sh).
