## pyvenv-el 1.12

=== debian/changelog ===
pyvenv-el (1.12-1) unstable; urgency=medium

  * New upstream version 1.12
  * Refresh patch
  * d/copyright: Bump copyright years
  * d/control: Change Vcs-{Browser,Git} URLs to salsa.debian.org

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 01 Mar 2018 15:22:33 +0500

pyvenv-el (1.11-1) unstable; urgency=medium

  * New upstream version 1.11
  * New patch to fix version number
  * Migrate to dh 11
  * d/control: Declare Standards-Version 4.1.3 (no changes needed)
  * d/control: Remove emacs24 from Enhances field
  * d/control: Use elpa versions of dash and el in Build-Depends field
  * d/control: Remove Built-Using field
  * d/control: No need to explicitly depend on emacsen-common

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 01 Feb 2018 12:23:59 +0500
