=== debian/control ===
Source: pyvenv-el
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 11),
               dh-elpa,
               elpa-dash,
               elpa-f,
               elpa-mocker,
               elpa-s,
               virtualenv,
               virtualenvwrapper
Standards-Version: 4.1.3
Testsuite: autopkgtest-pkg-elpa
Homepage: https://github.com/jorgenschaefer/pyvenv
Vcs-Browser: https://salsa.debian.org/emacsen-team/pyvenv-el
Vcs-Git: https://salsa.debian.org/emacsen-team/pyvenv-el.git

Package: elpa-pyvenv
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends},
         virtualenv
Recommends: emacs (>= 46.0),
            virtualenvwrapper
Enhances: emacs,
          emacs25
Description: Python virtual environment interface
 This is a simple global minor mode which will replicate the changes
 done by virtualenv activation inside Emacs.
 .
 The main entry points are `pyvenv-activate', which queries the user
 for a virtual environment directory to activate, and
 `pyvenv-workon', which queries for a virtual environment in
 $WORKON_HOME (from virtualenvwrapper.sh).
