## pyvenv-el 1.17

=== debian/changelog ===
pyvenv-el (1.17-1) unstable; urgency=medium

  * New upstream version 1.17

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 30 Jul 2018 10:27:14 +0500

pyvenv-el (1.16-1) unstable; urgency=medium

  * New upstream version 1.16
  * d/control: Update Maintainer (to Debian Emacsen team)
  * d/control: Declare Standards-Version 4.1.5 (no changes needed)
  * d/control: Add Rules-Requires-Root: no

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 09 Jul 2018 21:05:30 +0500

pyvenv-el (1.14-1) unstable; urgency=medium

  * New upstream version 1.14

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 08 May 2018 09:59:07 +0500

pyvenv-el (1.13-1) unstable; urgency=medium

  * New upstream version 1.13
  * Remove obsolete patch
  * Declare Standards-Version 4.1.4 (no changes needed)

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 07 Apr 2018 14:11:08 +0500
