=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: pyvenv-el
 Section: lisp
 Priority: optional
-Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
+Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Lev Lamberov <dogsleg@debian.org>
 Build-Depends: debhelper (>= 11),
                dh-elpa,
@@ -11,7 +11,8 @@
                elpa-s,
                virtualenv,
                virtualenvwrapper
-Standards-Version: 4.1.3
+Standards-Version: 4.1.5
+Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-elpa
 Homepage: https://github.com/jorgenschaefer/pyvenv
 Vcs-Browser: https://salsa.debian.org/emacsen-team/pyvenv-el
