## pyvenv-el 1.20

=== debian/changelog ===
pyvenv-el (1.20-1) unstable; urgency=medium

  * New upstream version 1.20
  * d/control: Declare Standards-Version 4.3.0 (no changes needed)
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 03 Jan 2019 18:26:30 +0500

pyvenv-el (1.19-1) unstable; urgency=medium

  * New upstream version 1.19

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 09 Dec 2018 11:40:27 +0500

pyvenv-el (1.18-1) unstable; urgency=medium

  * New upstream version 1.18
  * Declare Standards-Version 4.2.1 (no changes needed)

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 04 Sep 2018 12:16:06 +0500
