=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                elpa-s,
                virtualenv,
                virtualenvwrapper
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-elpa
 Homepage: https://github.com/jorgenschaefer/pyvenv
