=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/pyvenv-el-$1\.tar\.gz/ \
  https://github.com/jorgenschaefer/pyvenv/tags .*/v?(\d\S*)\.tar\.gz
