## pyvenv-el 1.21

=== debian/changelog ===
pyvenv-el (1.21-1) unstable; urgency=medium

  * New upstream version 1.21
  * d/control: Declare Standards-Version 4.4.1 (no changes needed)

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 01 Dec 2019 12:44:15 +0500

pyvenv-el (1.20-2) unstable; urgency=medium

  * Fix autopkgtest
  * Migrate to debhelper 12 without d/compat
  * d/control: Declare Standards-Version 4.4.0 (no changes needed)
  * d/control: Drop emacs25 from Enhances

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 29 Jul 2019 10:42:28 +0500
