=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Lev Lamberov <dogsleg@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-elpa,
                elpa-dash,
                elpa-f,
@@ -11,7 +11,7 @@
                elpa-s,
                virtualenv,
                virtualenvwrapper
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-elpa
 Homepage: https://github.com/jorgenschaefer/pyvenv
@@ -25,8 +25,7 @@
          virtualenv
 Recommends: emacs (>= 46.0),
             virtualenvwrapper
-Enhances: emacs,
-          emacs25
+Enhances: emacs
 Description: Python virtual environment interface
  This is a simple global minor mode which will replicate the changes
  done by virtualenv activation inside Emacs.
