## pyvenv-el 1.21%2Bgit20211014.31ea715

=== debian/changelog ===
pyvenv-el (1.21+git20211014.31ea715-1) unstable; urgency=medium

  * Team upload
  * New upstream snapshot 1.21+git20211014.31ea715
  * Add 0002-fix-duplicated-test-name.diff to fix duplicated test name
    issue (Closes: #1052931)
  * Declare Standards-Version 4.6.2 (no changes needed)

 -- Xiyue Deng <manphiz@gmail.com>  Fri, 29 Sep 2023 19:08:13 -0700

pyvenv-el (1.21+git20201124.37e7cb1-1) unstable; urgency=medium

  * New upstream snapshot 1.21+git20201124.37e7cb1 (Closes: #975560)
  * d/control: Migrate to debhelper-compat 13
  * d/control: Declare Standards-Version 4.5.1 (no changes needed)
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 24 Nov 2020 20:37:11 +0500
