## pyvenv-el 1.21+git20211014.31ea715

=== Makefile ===
--- 
+++ 
@@ -27,10 +27,6 @@
 compile:
 	$(EMACS) -batch -L . -f batch-byte-compile *.el
 
-release: clean test-all
-	mkdir -p "dist"
-	cp pyvenv.el "dist/pyvenv-$(VERSION).el"
-
 clean:
 	rm -rf .cask dist
 	find -name '*.elc' -delete
