=== debian/changelog ===
pyvenv-el (1.21+git20211014.31ea715-3) unstable; urgency=medium

  * Add python3-venv as a preferred alternative to virtualenv as a
    dependency (Closes: #1102285)
  * Drop obsolete version from emacs in Recommends
  * Demote "python3-venv | virtualenv" to recommends
    - As this package can also work with 3rd party Python virtual
      environments.
  * Update Standards-Version to 4.7.2; no change needed
  * Add myself to Uploaders
  * Add d/gbp.conf matching the current practice
  * Add d/salsa-ci.yml with the default template
  * Update section to editors
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Xiyue Deng <manphiz@gmail.com>  Wed, 09 Apr 2025 16:30:18 -0700

pyvenv-el (1.21+git20211014.31ea715-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 23:37:54 +0900
