=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: pyvenv-el
-Section: lisp
+Section: editors
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
-Uploaders: Lev Lamberov <dogsleg@debian.org>
+Uploaders: Lev Lamberov <dogsleg@debian.org>,
+ Xiyue Deng <manphiz@gmail.com>,
 Build-Depends: debhelper-compat (= 13),
                dh-elpa,
                elpa-dash,
                elpa-f,
                elpa-mocker,
                elpa-s,
-               virtualenv,
-               virtualenvwrapper
-Standards-Version: 4.5.1
+               python3-venv | virtualenv,
+               virtualenvwrapper,
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-elpa
 Homepage: https://github.com/jorgenschaefer/pyvenv
@@ -22,9 +23,9 @@
 Architecture: all
 Depends: ${elpa:Depends},
          ${misc:Depends},
-         virtualenv
-Recommends: emacs (>= 46.0),
-            virtualenvwrapper
+Recommends: emacs,
+            virtualenvwrapper,
+            python3-venv | virtualenv,
 Enhances: emacs
 Description: Python virtual environment interface
  This is a simple global minor mode which will replicate the changes
